/***********************************************
HE
************************************************/

/***********************************************
Screen 1200px+
***********************************************/
.itemsynopsis {
    margin:0;
}

form span {
    display:inline;
    float: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
 
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
   
}


/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {

}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {

}